import * as $dara from '@darabonba/typescript';
import { UpdatePostPaidBindRelResponseBody } from "./UpdatePostPaidBindRelResponseBody";
export declare class UpdatePostPaidBindRelResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: UpdatePostPaidBindRelResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
